@import 'src/app/styles/mixins';
@import 'src/app/styles/props';

:host {
  @include flex(center);

  // footer button
  button {
    @include ubuntuMedium;
    height: 24px;
    font-size: 10px;
    line-height: 11px;

    b {
      font-size: 14px;
      line-height: 16px;
    }
  }
}
